
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1190px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #292929 url("gallery/wood-ts1475735161.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1564px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1514px; overflow: visible; min-height: 1564px; }
#wb_element_instance165 { top: 230px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; z-index: 464; }
#wb_element_instance165 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 49px; }
#wb_element_instance166 { top: 237px; left: 1px; min-width: 1199px; width: 1199px; min-height: 42px; height: 42px; display: block; z-index: 666; }
#wb_element_instance166 > ul { display: block; }
#wb_element_instance166 ul { background: #ffffff none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance166, #wb_element_instance166 ul { text-align: center; }
#wb_element_instance166 ul ul { background: #ffffff none repeat scroll right top; }
#wb_element_instance166 li { margin: 0px 20px 0px 20px; }
#wb_element_instance166 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #404040; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance166 li.over > a, #wb_element_instance166 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Roboto',sans-serif; text-decoration: underline; color: #34ad30; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance166 li.active > a { border: 0px none #000000; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #34ad30; line-height: 22px; background: transparent none no-repeat scroll center center; }
#wb_element_instance166:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance166:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance166:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance167 { top: 0px; left: 1000px; min-width: 200px; width: 200px; min-height: 38px; height: 38px; display: block; z-index: 457; }
#wb_element_instance168 { top: 57px; left: 1px; min-width: 1198px; width: 1198px; min-height: 138px; height: 138px; display: block; z-index: 303; }
#wb_element_instance169 { top: 133px; left: 480px; min-width: 630px; width: 630px; min-height: 270px; height: 270px; display: block; z-index: 105; }
#wb_element_instance170 { top: 500px; left: 480px; min-width: 630px; width: 630px; min-height: 202px; height: 202px; display: block; z-index: 107; }
#wb_element_instance171 { top: 133px; left: 5px; min-width: 402px; width: 402px; min-height: 318px; height: 318px; display: block; z-index: 113; overflow: hidden; }
#wb_element_instance171 img { width: 535px; height: 387px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance172 { top: 20px; left: 20px; min-width: 1180px; width: 1180px; min-height: 66px; height: 66px; display: block; z-index: 163; }
#wb_element_instance173 { top: 520px; left: 9px; min-width: 400px; width: 400px; min-height: 300px; height: 300px; display: block; z-index: 115; overflow: hidden; }
#wb_element_instance173 img { width: 668px; height: 317px; display: block; position: relative; left: -199px; top: 0px; max-width: inherit; }
#wb_element_instance174 { top: 780px; left: 480px; min-width: 630px; width: 630px; min-height: 34px; height: 34px; display: block; z-index: 109; }
#wb_element_instance175 { top: 890px; left: 1010px; min-width: 166px; width: 166px; min-height: 200px; height: 200px; display: block; z-index: 242; }
#wb_element_instance176 { top: 1110px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance177 { top: 58px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance167 p:last-child { margin-bottom: 0; }
#wb_element_instance168 p:last-child { margin-bottom: 0; }
#wb_element_instance169 p:last-child { margin-bottom: 0; }
#wb_element_instance170 p:last-child { margin-bottom: 0; }
#wb_element_instance172 p:last-child { margin-bottom: 0; }
#wb_element_instance174 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
